#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.4
visibility:           public
id:                   bv-sized-1.0.4-7aLj1ntviWAAGge66GI6Ne
key:                  bv-sized-1.0.4-7aLj1ntviWAAGge66GI6Ne
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  0701e8e6eff26f832a46e4c0a751c0d6
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bv-sized-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.4-7aLj1ntviWAAGge66GI6Ne
depends:
    base-4.15.1.0 bitwise-1.0.0.1-7GXolTe7XXZJ17zbre23sF
    bytestring-0.10.12.1 deepseq-1.4.5.0
    panic-0.4.0.1-2wjLiVfd2FlFLaw0kmLA9p
    parameterized-utils-2.1.5.0-K26dxHFvIesXdH11keUhP
    random-1.2.1.1-KJ0FCJNKSsMBe9MmB5vC8X
    th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

